[webapps] Mambo < 4.5 – Multiple Vulnerabilities

[webapps] Mambo < 4.5 – Multiple Vulnerabilities
Mambo < 4.5 – Multiple Vulnerabilities

http://www.exploit-db.com/rss.xml